QT.core.VERSION = 6.4.3
QT.core.name = QtCore
QT.core.module = QtCore
QT.core.libs = $$QT_MODULE_LIB_BASE
QT.core.ldflags = 
QT.core.includes = $$QT_MODULE_LIB_BASE/QtCore.framework/Headers
QT.core.frameworks = $$QT_MODULE_LIB_BASE
QT.core.bins = $$QT_MODULE_BIN_BASE
QT.core.depends =  
QT.core.uses = libatomic
QT.core.module_config = v2 lib_bundle
QT.core.CONFIG = moc resources
QT.core.DEFINES = QT_CORE_LIB
QT.core.enabled_features = doubleconversion cxx11_future cxx17_filesystem glib std-atomic64 mimetype regularexpression sharedmemory shortcut systemsemaphore xmlstream xmlstreamreader xmlstreamwriter textdate datestring process processenvironment temporaryfile library settings filesystemwatcher filesystemiterator itemmodel proxymodel sortfilterproxymodel identityproxymodel transposeproxymodel concatenatetablesproxymodel stringlistmodel translation easingcurve animation gestures jalalicalendar islamiccivilcalendar timezone commandlineparser cborstreamreader cborstreamwriter shared pkg-config framework c++11 c++14 c++17 c++1z c99 c11 signaling_nan zstd thread future concurrent dbus shared shared c++11 c++14 c++17 c++1z reduce_exports
QT.core.disabled_features = clock-monotonic eventfd inotify cpp-winrt static cross_compile debug_and_release separate_debug_info appstore-compliant simulator_and_device rpath force_asserts c++20 c++2a c++2b reduce_relocations
QT_CONFIG += doubleconversion cxx11_future cxx17_filesystem glib std-atomic64 mimetype regularexpression sharedmemory shortcut systemsemaphore xmlstream xmlstreamreader xmlstreamwriter textdate datestring process processenvironment temporaryfile library settings filesystemwatcher filesystemiterator itemmodel proxymodel sortfilterproxymodel identityproxymodel transposeproxymodel concatenatetablesproxymodel stringlistmodel translation easingcurve animation gestures jalalicalendar islamiccivilcalendar timezone commandlineparser cborstreamreader cborstreamwriter shared pkg-config framework c++11 c++14 c++17 c++1z c99 c11 signaling_nan zstd thread future concurrent dbus shared shared c++11 c++14 c++17 c++1z reduce_exports
QT_MODULES += core

